.app1 {
    width: 172px;
    height: 57px;
    border: 0;
    background-size: 100%;
    /* To fill the dimensions of container (button), or */
    background-size: 173px auto;
    /* to specify dimensions explicitly */
    background-image: url("../../images/app1.png");
    background-repeat: no-repeat;
}

.app2 {
    width: 172px;
    height: 57px;
    border: 0;
    background-size: 100%;
    /* To fill the dimensions of container (button), or */
    background-size: 173px auto;
    /* to specify dimensions explicitly */
    background-image: url("../../images/app2.png");
    background-repeat: no-repeat;
}


/* ------------- !!! LANGUAGE CONTROLS !!! ----------------- */

@media (max-width: 783px) {
    .lang_switcher {}
}

@media (min-width: 784px) {
    .lang_switcher {}
}

.lang {
    all: initial;
    * {
        all: unset;
    }
}

.lang:hover {
    all: initial;
    cursor: pointer;
}

.lang_img {
    height: 45px;
}

.logo_img {
    width: 100%;
    height: auto;
}
